My experiences with six new Dell 2650's and RedHat Linux 7.2

Michael_E_Brown@Dell.com Michael_E_Brown at Dell.com
Tue Aug 6 15:29:00 CDT 2002


> -----Original Message-----
> From: Russo, Ben [mailto:Ben.Russo at tnsi.com]
> 
> However I run up2date and there are newer RedHat kernel's available 
> that supposedly fix some rare problems.  I would like to avoid ever
> encountering a problem and thought I would upgrade to 2.4.9-34.  
> However the RPM from RedHat updates for 2.4.9-34 kernel has an 
> aacraid module that does not like parm_aacraid_pciid ?  Also I 

Somebody else just asked about this today:
http://lists.us.dell.com/pipermail/linux-poweredge/2002-June/003097.html
http://lists.us.dell.com/pipermail/linux-poweredge/2002-August/003589.html

> found that there is no bcm5700 module support built into the 
> modules dir for the standard RedHat kernel?

Do you mean "standard kernel.org kernel"? Because the standard Red Hat
kernel has these drivers.

> 
> Is there a way to take the standard RedHat kernel source and apply 
> the patches just for aacraid and bcm5700?  If so where would 
> I get those

You can download the sources to the broadcom driver from Dell's support
site. 

Or you can pull the patch out of the Red Hat kernel source RPM.

Thanks for the other comments. We'll take a look and forward them on.
--
Michael




More information about the Linux-PowerEdge mailing list